View Single Post
Posts: 751 | Thanked: 2,797 times | Joined on Jan 2011 @ Czech Republic
#17
Originally Posted by KylliOrvokki View Post
I am getting following error when trying to install from Warehouse.
Any ideas/help what I am doing wrong?

Jolla-C and 2.0.4.14
I had the same problem. I believe you need to refresh all repos first ('pkcon ref' should do) - at least I think that solved it for me.
 

The Following 3 Users Say Thank You to nodevel For This Useful Post: